Skip to Content
0

SPS Requirements - HANA 2.0 und SAP HANA DW FOUNDATION 2.0

Aug 06, 2017 at 12:07 PM

61

avatar image
Former Member

I'm trying to find out which SAP HANA DW FOUNDATION 2.0 SPS I require for HANA 2.0 SPS 02.

HANA 2.0 SPS 02 was delivered in July 2017.

Do I now need SAP HANA DW FOUNDATION 2.0 SPS 02? This version is not yet available and I do not know when that will be.

Where can I find this release date?

Or will SAP HANA DW FOUNDATION 2.0 SPS 01 suffice?

I had hoped that this information would be available in the PAM but it wasn't.

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Best Answer
avatar image
Former Member
Sep 14, 2017 at 07:53 AM
0

Hello,

HANA DWF 2 SP2 will be available beginning on October 2017 (planned date).

We recommend to use that version in combination with HANA 2 SP2 and Web IDE 2 SP2 Patch 1

Regards

Stefan

Share
10 |10000 characters needed characters left characters exceeded